/* CSS Document */


* { margin: 0; padding: 0; }

body {
	font: 14px Verdana, serif;
	background:url(images/hintergrund.jpg);
	background-repeat:no-repeat;
 	background-attachment:fixed;
}

h1{
	font-size:40px;
	border-left:solid 5px #009900;
	border-bottom: 2px solid #009900;
	padding-left: 10px;
	margin-bottom: 20px;
}

#header {
	background-image: url("images/header_image.jpg");
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
	height:200px; 
	display: block; 
	width:970px;
	margin: 20px auto 0 auto;
	position:relative;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	opacity: 0.9;
    filter: alpha(opacity=90); /* For IE8 and earlier */
}

#container_gesamt{
	width:970px;
	margin:auto;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
}

#content{
	width:970px;
	float:left;
	background-color:#FFFFCC;
	margin-bottom:20px;
	opacity: 0.9;
    filter: alpha(opacity=90); /* For IE8 and earlier */
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
}

#content_anfahrt{
	width:970px;
	height:900px;
	background-color:#FFFFCC;
	opacity: 0.9;
    filter: alpha(opacity=90); /* For IE8 and earlier */
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
}

#content_impressum{
	background-color:#FFFFCC;
	width:100%;
	height:1700px;
	opacity: 0.9;
    filter: alpha(opacity=90); /* For IE8 and earlier */
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
}

#inhalt_impressum{
	opacity: 0.9;
    filter: alpha(opacity=90); /* For IE8 and earlier */
	
}

#content_kontakt{
	width:970px;
	height:1000px;
	background-color:#FFFFCC;
	opacity: 0.9;
    filter: alpha(opacity=90); /* For IE8 and earlier */
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
}



#content_startseite{
	width:67%;
	padding-top:50px;
	padding-left:50px;
	padding-right:20px;
	font-family: 'Allura', cursive;
	font-size:26px;
	line-height: 1.5em;
	float:left;
	background-color:#FFFFCC;
}



#content_spalte_rechts{
	width:25%;
	float:right;
	background-color:#CCC;
	padding-top:20px;
}

#bild1{
	margin-left:20px;
}
#bild2{
	margin-top:20px;
	margin-left:20px;
}

#bild2_1{
	margin-top:20px;
	margin-left:20px;
}

#bild3{
	margin-top:20px;
	margin-left:45px;
}

#bild4{
	margin-top:20px;
	margin-left:20px;
}

#bild7{
	margin-top:20px;
	margin-left:20px;
}


#inhalt_anfahrt{
	padding-top:50px;
	padding-left:50px;
	padding-right:50px;
	font-family: 'Allura', cursive;
	font-size:26px;
	line-height: 1.5em;
	float:left;
	background-color:#FFFFCC;
	height:800px;
	opacity: 0.9;
    filter: alpha(opacity=90); /* For IE8 and earlier */
}

#inhalt_impressum{
	padding-top:50px;
	padding-left:50px;
	padding-right:50px;
	font-family: 'Allura', cursive;
	font-size:26px;
	line-height: 1.5em;
	float:left;
	background-color:#FFFFCC;
}

#inhalt_kontakt{
	padding-top:50px;
	padding-left:50px;
	padding-right:50px;
	font-family: 'Allura', cursive;
	font-size:26px;
	line-height: 1.5em;
	float:left;
	background-color:#FFFFCC;
	width:800px;
}


h2{
	border-left:solid 5px #009900;
	border-bottom: 2px solid #009900;
	padding-left: 10px;
	margin-bottom: 20px;
}

#preistabelle{
	border-spacing: 0;
	width:100%;
}

#preistabelle th{
	padding: 10px;
	border-left: 1px solid #666;
    border-radius: 6px 6px 0 0;
    border-right: 1px solid #666;
	background-color: #bbc7b9;
    background-image: -moz-linear-gradient(center top , #f1f3ea, #bbc7b9);
    border-top: 1px solid #bbc7b9;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.8) inset;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

#preistabelle tr{
}

#preistabelle td{	
	padding-left:10px;
}




a { color: #eee; }
a:hover { color: white; }

.nav-wrap { 
	background-color: rgba(0,0,0,0.6); 
	border-top:    2px solid white; 
	border-bottom: 2px solid white;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
}

/* Clearfix */
.group:after { visibility: hidden; display: block; content: ""; clear: both; height: 0; }
*:first-child+html .group { zoom: 1; } /* IE7 */



/* Example One */
#example-one { 
	margin: 0 auto; 
	list-style: none; 
	position: relative; 
	width: 970px; 
}
#example-one li { 
	display: inline-block;	
}
#example-one a { 
	color: #bbb; 
	font-size: 14px; 
	float: left;
	padding: 6px 10px 4px 10px;
	text-decoration: none;
	text-transform: uppercase;
}
#example-one a:hover { 
	color: white; 
}
#magic-line { 
	position: absolute;
	bottom: -2px; 
	left: 0; 
	width: 100px; 
	height: 2px; 
	background: #fe4902;
}
.current_page_item a { 
	color: white !important; 
}
.ie6 #example-one li, .ie7 #example-one li { 
	display: inline; 
}
.ie6 #magic-line {
	bottom: -3px;
}


/* Example Two */
#example-two { 
	margin: 0 auto; 
	list-style: none; 
	position: relative; 
	width: 960px; 
}
#example-two li { 
	display: inline-block; 
}
#example-two li a { 
	position: relative; 
	z-index: 200; 
	color: #bbb; 
	font-size: 14px; 
	display: block; 
	float: left; 
	padding: 6px 10px 4px 10px;
	text-decoration: none;
	text-transform: uppercase; 
}
#example-two li a:hover { 
	color: white; 
}
#example-two #magic-line-two { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100px; 
	background: #900; 
	z-index: 100; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.current_page_item_two a { 
	color: white !important; 
}
.ie6 #example-two li, .ie7 #example-two li {
	display: inline;
}





/* form style */
.form-style{
	max-width: 550px;
	padding: 40px 30px 40px 40px;
	font: 13px Arial, Helvetica, sans-serif;
	background: #FFFFFF;
	border-radius: 5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.2);
}
.form-style-heading{
    font-weight: bold;
    font-style: italic;
    border-bottom: 2px solid #ddd;
    margin-bottom: 10px;
    font-size: 15px;
    padding-bottom: 3px;
}
.form-style label{
    display: block;
    margin: 0px 0px 15px 0px;
}
.form-style label > span{
    width: 120px;
    font-weight: bold;
    float: left;
    padding-top: 8px;
    padding-right: 5px;
}
.form-style span.required{
    color:red;
}
.form-style .tel-number-field{
    width: 40px;
    text-align: center;
}
.form-style  .long{
    width: 120px;
}
.form-style input.input-field{
    width: 48%;
   
}

.form-style input.input-field,
.form-style .tel-number-field,
.form-style .textarea-field,
 .form-style .select-field{
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out; 
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border: 1px solid #C2C2C2;
    box-shadow: 1px 1px 4px #EBEBEB;
    -moz-box-shadow: 1px 1px 4px #EBEBEB;
    -webkit-box-shadow: 1px 1px 4px #EBEBEB;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    padding: 7px;
    outline: none;
}
.form-style .input-field:focus,
.form-style .tel-number-field:focus,
.form-style .textarea-field:focus,  
.form-style .select-field:focus{
    border: 1px solid #0C0;
}
.form-style .textarea-field{
    height:100px;
    width: 55%;
}
.form-style input[type="button"],
.form-style input[type="submit"] {
    -moz-box-shadow: inset 0px 1px 0px 0px #3985B1;
    -webkit-box-shadow: inset 0px 1px 0px 0px #3985B1;
    box-shadow: inset 0px 1px 0px 0px #3985B1;
    background-color: #216288;
    border: 1px solid #17445E;
    display: inline-block;
    cursor: pointer;
    color: #FFFFFF;
    padding: 8px 18px;
    text-decoration: none;
    font: 12px Arial, Helvetica, sans-serif;
}
.form-style input[type="button"]:hover,
.form-style input[type="submit"]:hover {
    background: linear-gradient(to bottom, #2D77A2 5%, #337DA8 100%);
    background-color: #28739E;
}
.form-style .success{
	background: #FFFFCC;
	padding: 5px 10px 5px 10px;
	margin: 0px 0px 5px 0px;
	border: none;
	font-weight: bold;
	color: black;
	border-left: 3px solid #2E6800;
}
.form-style .error {
	background: #FFE8E8;
	padding: 5px 10px 5px 10px;
	margin: 0px 0px 5px 0px;
	border: none;
	font-weight: bold;
	color: #FF0000;
	border-left: 3px solid #FF0000;
}

